[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


Looking slightly ahead, I see autoconf will be an issue too.  I have
both versions on my system, but the old one is the default.  autoconf
2.5 has been diverted.

I'm not sure if there's any reason for this, but what do I need to do
to make 2.5 the default?  update-alternatives doesn't seem to be used.


Reply to: